/* ==========================================================================
   Base
   ========================================================================== */
body { background: #f1f1f1; }
	#wrap { min-height: 500px; background: #fff; }
	cite { font-style: italic; }
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 960px; }
.page-home { }


/* =============================================================================
   Header
   ========================================================================== */
#banner { }
	#banner .brand { }
	#nav-main { }

/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }


/* ==========================================================================
   Content
   ========================================================================== */
#content { position: relative; }
	#content h3 { font-size: 20px; line-height: 25px; text-transform: uppercase; }
		#content h3:first-child { margin-top: 0; padding-top: 0; }
	/*#content .entry-content-asset iframe { width: 100%; height: auto; }*/


/* ==========================================================================
   Primary Content
   ========================================================================== */
#main { padding: 0 20px; }
	#main.span8 { width: 64.41944680851064%; *width: 64.40425531914893%; }
	#main > div:not([class*="alert"]) { position: relative; margin-top: 10px; padding: 20px 0 5px; overflow: hidden; border-top: 1px solid #eee; }
		#main > div:first-child:not([class*="alert"]) { margin-top: 0; padding-top: 5px; border-top: none; }
			#main .column { width: 49.93617021276595%; *width: 49.88297872340425%; padding-right: 20px; /*border-right: 1px solid #eee;*/ }
				#main .column + .column { width: 45.93617021276595%; *width: 45.88297872340425%; margin-left: 20px; padding-right: 0; border-right: none; }
	body:not([class*="no-sidebars"]) #main:before, body:not([class*="no-sidebars"]) #main .column + .column:before { content: " "; position: absolute; width: 1px; height: 100%; border-left: 1px solid #eee; }
		body:not([class*="no-sidebars"]) #main:before { top: 0; bottom: 20px; left: 64.5%; }
		body:not([class*="no-sidebars"]) #main .column + .column:before { top: 20px; bottom: 0; left: 50%; }


/* ==========================================================================
   Sidebar
   ========================================================================== */
#sidebar { padding-right: 20px; width: 33.454893617021278%; *width: 33.431702127659576%; }


/* ==========================================================================
   Posts
   ========================================================================== */
.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }


/* ==========================================================================
   Footer
   ========================================================================== */
#content-info { margin: 0 auto; padding: 0 0 20px; background: #fff; }
	#content-info .page-footer { clear: both; width: auto; /*width: 58.3574%; *width: 58.3042%;*/ margin: 20px; padding: 2%; font-weight: bold; font-size: 12px; line-height: 18px; text-transform: uppercase; background: #f1f1f1; -moz-box-shadow: 0 0 10px 5px #999 inset; -webkit-box-shadow: 0 0 10px 5px #999 inset; box-shadow: 0 0 10px 5px #999 inset; }
		#content-info .page-footer p:last-child { margin-bottom: 0; }


/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */
.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }


/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (max-width: 979px) {
	body.top-navbar { padding-top: 0; }  /* Fix top padding when using the responsive grid with the fixed topbar */
}


/* ==========================================================================
   Vote Widget
   ========================================================================== */
.page-widget { padding: 0; background: #fff; }
.page-widget #banner, .page-widget #content-info { display: none; }
.page-widget #main { width: auto !important; border: none; }
.page-widget .container, .page-widget .thumbnails, .page-widget .row  { width: auto; margin: 0; }
	.page-widget .row { }
		.page-widget .thumbnails > li { margin-left: 0; }
		.page-widget .span3 { width: 220px; margin: 30px auto !important; }
			.page-widget h3 { line-height: 30px; }
			/*@media (max-width: 300px) {
				.page-widget .span3 { margin: 0 !important; }
					.page-widget .thumbnail { padding: 0; border: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: all .2s ease-in-out; }
						.page-widget img { width: 220px; }
			}*/
	.page-embed textarea { width: 550px; height: auto; padding: 10px 20px 0; font-family: "Courier New", Courier, monospace; background-color: #f1f1f1; } 


/* ==========================================================================
   Page: Home
   ========================================================================== */
.page-home #main { /*max-width: none;*/ }
	/*@media(max-width:1200px) {
		.page-home .page-header div.headline { margin: 0 20px;  }
	}
	@media(max-width:979px) {
		.page-home .entry-content > .span4, .page-home .page-footer { width: auto; }
		.page-home .page-footer { margin: 20px; }
	}
	@media(max-width:767px) {
		.page-home .entry-content > .column { padding-left: 20px; }
	}*/


/* ==========================================================================
   Pages: Submit, Submit (10-12)
   ========================================================================== */
.page-submit #main, .page-submit1012 #main { min-height: 400px; }
.page-submit1012 #main { margin-top: 30px; }
/*.form-submit .gform_body { background: url("../img/samsung_300w_sample.jpg") no-repeat right 0 transparent; }*/
	.form-submit ul { margin: 0; list-style: none; }
		.form-submit .validation_error, .form-submit .gfield { margin-bottom: 20px; }
			.form-submit .gfield_label { font-weight: bold; }
				.page-submit #field_1_3 .gfield_label span { font-weight: normal; }
				.page-submit #field_1_3 .gfield_label span.under-13 { display: inline-block; padding-left: 2em; font-style: italic; color: #888;}
				.form-submit .gfield_radio input[type="radio"] { margin-top: 0; }
				.form-submit .gfield_radio label { display: inline; padding: 0.5em 0 0 1em; }
			.form-submit .question, .page-submit #field_1_6 { max-width: 500px; }
				.form-submit .question textarea, .page-submit #input_1_6 { width: 100%; }
				.form-submit .question textarea { height: 140px; }
			.page-submit #field_1_7 { float: left; width: 60%; margin-right: 3% }
			.page-submit #field_1_8 { float: left; width: 35%; }
			.form-submit .ginput_counter { float: right; font-family: /*Monaco, "Bitstream Vera Sans Mono", "Lucida Console",*/ "Courier New", Courier, monospace; /* Monaco, Menlo, Consolas, "Courier New", monospace */ }
	.form-submit .gform_footer { clear: both; }


/* ==========================================================================
   Pages: Vote, Final Questions
   ========================================================================== */
.page-vote #main { }
	.page-vote h2 { font-size: 18px; line-height: 18px; }
		.page-finalquestions h2 { font-size: 20px; line-height: 22px; padding-bottom: 30px; border-bottom: 1px solid #eee; }
	.page-vote .page-header + p { margin: 20px 0 30px; padding-bottom: 30px; font-size: 18px; font-weight: bold; line-height: 25px; border-bottom: 1px solid #eee; }
	.page-vote .post { padding-bottom: 20px; border-bottom: 1px solid #eee; }
		.page-vote h3 { color: #555; }
		.page-vote h4, .page-finalquestions h4 { font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; color: #777; }
			.page-finalquestions h4 { padding-bottom: 20px; color: #555; border-bottom: 1px solid #eee; padding: 10px 0 20px; }
		.page-vote .wpv_votecount { padding: 3px 9px 4px; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
			.page-vote .wpv_vcount { font-size: 13px; }
		.page-vote p.flag { margin: 0; text-align: right; }
			.page-vote .popover-title { display: none; }


/* ==========================================================================
   Pages: Moderator Vote, Final Vote
   ========================================================================== */
.moderate-final .validation_error { margin: 20px 0; }
.moderate-final .gform_fields { margin-left: 0; list-style: none; }
	.moderate-final .gfield { }
		.moderate-final .gfield_label { display: none; }
		.moderate-final .gfield_description h3 { border-top: 1px dotted #ccc; }
		.moderate-final .gfield_checkbox { margin-left: 0; list-style: none; }
			.moderate-final .gfield_checkbox li { clear: both; padding: 10px 0; }
				.moderate-final .gfield_checkbox li:first-child { padding-top: 0; }
				.moderate-final .gfield_checkbox input[type="checkbox"] { float: left; clear: left; } 
				.moderate-final .gfield_checkbox label { float: left; max-width: 90%; margin-left: 20px; }
		.moderate-final .validation_message { clear: both; padding-top: 10px; }
.moderate-final .gform_footer, .moderate-final .gform_page_footer { clear: both; padding: 30px 0 0; }

.page-moderate #main, .page-finalvote1835 #main, .page-finalvote1017 #main { }
.page-moderate .gform_wrapper input[type="submit"] { margin-left: 20px; }

.moderator-login { padding: 20px; }



/* ==========================================================================
   Forms: General
   ========================================================================== */
.gform_wrapper .required { margin-bottom: 20px; }
.gform_wrapper .gfield_error .validation_message { color: #B94A48; }
.gform_wrapper .gf_progressbar_wrapper { clear: both; width: 50%; margin: 0 0 8px 0; padding: 0 0 24px 0; }
	.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title { font-size: 18px; line-height: 1em !important; margin: 0 0 6px 0 !important; padding: 0 !important; clear: both; filter: alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; }
	.gform_wrapper .gf_progressbar { height: 20px; overflow: hidden; line-height: 20px !important; border: 1px solid #ACACAC; border-right: 1px solid #959595; border-bottom: 1px solid #959595; background: url("../img/percentbar_bg.html") repeat-x 0 bottom #FFF; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
	.gform_wrapper .gf_progressbar_percentage { height: 20px; text-align: right; font-size: 13px !important; text-shadow: 0 1px 1px rgba(0,0,0,0.50); }
		.gform_wrapper .gf_progressbar_percentage span { margin-right: 5px; margin-left: 5px; }
		.gform_wrapper .percentbar_gray { background: url("../img/percentbar_gray.html") repeat-x 0 bottom #666; color: #fff; }

.gform_wrapper .gf_page_steps { width: 92%; margin: 0 0 8px 0; padding: 0 0 4px 0; border-bottom: 1px dotted #CCC; }
	.gform_wrapper .gf_step { width: auto !important; margin: 0 10px 10px 0; font-size: 14px; height: 20px; line-height: 20px !important; filter: alpha(opacity=50); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; }
		.gform_wrapper .gf_step span.gf_step_number { font-size: 20px; float: left; font-family: arial,sans-serif; }
		.gform_wrapper .gf_step.gf_step_active { filter: alpha(opacity=100); -moz-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0; }
		.gform_wrapper .gf_step_clear { display: block; clear: both; height: 1px; overflow: hidden; }
	
